Author Topic: License expires soon. Can I continue to use 4.8?  (Read 11830 times)

0 Members and 1 Guest are viewing this topic.

HyperGeek

  • Guest
Re: License expires soon. Can I continue to use 4.8?
« Reply #15 on: June 20, 2010, 04:37:40 AM »
Why wouldn't you want to install version 5?
I've been using AVAST 4.8 Free version ever since its release and have been mighty happy with it. I was using the Malwarebytes Anti-malware program with it and the combination has proved really effective in keeping my PC safe.

Unfortunately my PC crashed due to a h/w issue and I re-did the OS from scratch (using a licenced Windows XP with SP2 (fully updated with all the latest security updates)) - I've now installed the latest release of Avast 5.0.545.

I've been reading up on whether ver 5.0 can be used in combination with Malwarebytes Anti-malware and sadly so  :( there appear to be problems in using the two together!! Can you please suggest which program (free ones) can I use in combination with Avast 5.0 that I have on my system please? Any help is greatly appreciated!! The other options I can think of are Spybot S&D and Lavasoft's Ad-aware - but I have no clue if it would be advisable to use them.

I was originally planning on using the Microsoft's Security Essentials as I have a licensed copy of windows along with Avast - but I read in many forums that it's not advisable to use them together  :(

Any views/suggestions most welcome folks!


Saty

  • Guest
Re: License expires soon. Can I continue to use 4.8?
« Reply #16 on: June 20, 2010, 04:52:06 AM »
HyperGeek,

you probably should have started your own thread, as to not confuse the OP and the people helping.

Malwarebytes both the free version and the paid version works perfectly fine with avast5, as many here use either/or with rarely a problem.

I wouldnt recommend Spybot or Ad-aware.

another good on demand(free version) or resident(paid) is SAS(superantispyware)

http://www.superantispyware.com/


and no its not good to use 2 AV's at the same time, unless you turn resident off on one, but its best to just stay away from 2 at once.


Sats

Gargamel360

  • Guest
Re: License expires soon. Can I continue to use 4.8?
« Reply #17 on: June 20, 2010, 05:01:13 AM »
@Hypergeek
There is no problems with Avast!/Mbam, apart from that "mbamswissarmy" detection that I have seen.
And thats a rare one, with only a couple posts here.

Its happened before recently, so it might happen again. But the side effects seem minimal, if it detects,
worst that can happen is you delete it, which you should never do first anyway, then you might have to re-install Mbam, a simple thing.  
I have not seen any OS crashes or bluescreens from it posted, things you get from 2 AV's, if that is the type of conflict you fear.

I have never seen the mbamswissarmy FP myself, nor had any other Mbam/Avast! conflict.

I see your running XP sp2? You might want to upgrade to SP3 before anything else, no AV/anti-mal can protect you from an OS thats not up-to-date.
« Last Edit: June 20, 2010, 05:09:07 AM by Gargamel360 »

HyperGeek

  • Guest
Re: License expires soon. Can I continue to use 4.8?
« Reply #18 on: June 20, 2010, 05:23:46 AM »
Hi Sats,

Sorry I'm new to these forums and hence didn't know that I have to start a new thread, was searching for something relevant and hence thought I'd post here - will keep in mind next time, for now I'm just replying to this one (hope that's alright) :)

Firstly, thanks a ton for responding so fast!! Much appreciated.
Just wanted to make sure I understood this right, at the moment, I have Avast 5.0.545 Free version installed and registered. The latest version of Malwarebytes Anti-malware Free program available is 1.46 - are you saying that I can go ahead and install the same?

Also, please correct me if I'm incorrect here, from what I understand, MBAM Free 1.46 does not have the resident module and has only on-demand scan option? I think the real-time/resident protection is only available in the paid version. So, I guess I should be okay to install it?

Thanks in advance for your help :)

Gargamel360

  • Guest
Re: License expires soon. Can I continue to use 4.8?
« Reply #19 on: June 20, 2010, 05:36:17 AM »
Yes to all questions, you are correct.
Mbam pro comes with auto-updates, in addition to real-time protect.
Some here also use Mbam Pro+Avast!, no problems, though I've never tried myself.

HyperGeek

  • Guest
Re: License expires soon. Can I continue to use 4.8?
« Reply #20 on: June 20, 2010, 06:00:42 AM »
@Gargamel360

Thanks! Just one final set of questions (hope I'm not bugging!)

I have my Avast (Free 5.0.545) left on default configuration post installation. Do I need to tweak any settings (either in Avast or MBAM) at all? before/after installing MBAM 1.46 Free? Or do I just install MBAM free and leave things as they are? (except ofcourse use it for on-demand scanning and perform manual updates).

Also, thanks for pointing out the SP3 bit - to be honest, I'm a bit paranoid about upgrading to SP3 as I had suffered quite a bit with multiple issues (slow downs and OS crashes) when I installed it end of 2009. Not sure if it is completely glitch-free now. Since I have re-installed OS clean and dont have much on my machine now, I think it's my best bet to try it now - your thoughts?

Offline Rednose

  • Pirate Party Member
  • Avast √úberevangelist
  • Massive Poster
  • *****
  • Posts: 3738
  • Bits of Freedom : https://www.bof.nl
    • Nederlandstalig Avast! forum
Re: License expires soon. Can I continue to use 4.8?
« Reply #21 on: June 20, 2010, 06:09:36 AM »
Hi HyperGeek :)

Default configurations with both Avast! and MBAM will do fine :) It is always recommendable not to change anything if you are not sure what you are doing ;)

Greetz, Red.
OS: Win 10 / iOS 16 / Debian 11 / Tails 5
Real Time: Avast Premium Security
On Demand: Malwarebytes
VPN: NordVPN ( NordLynx ) with Threat Protection ( Lite )

HyperGeek

  • Guest
Re: License expires soon. Can I continue to use 4.8?
« Reply #22 on: June 20, 2010, 06:16:34 AM »
Thanks Red :)

Any views/thoughts on my query on SP3?

Gargamel360

  • Guest
Re: License expires soon. Can I continue to use 4.8?
« Reply #23 on: June 20, 2010, 06:22:24 AM »
Nothing special to do at install, in my experience.
They get along just fine.

Avast! does an auto anti-rootkit scan after startup (8 mins after, i think?), so I try to avoid scanning or updating Mbam until some time after I boot pc,  but that might be me being overcautious.  
Thats about the only thing I can think about considering.

Yes, you should go for SP3 as soon as possible. Just remember to backup first, advisable with any major system change.

Offline Rednose

  • Pirate Party Member
  • Avast √úberevangelist
  • Massive Poster
  • *****
  • Posts: 3738
  • Bits of Freedom : https://www.bof.nl
    • Nederlandstalig Avast! forum
Re: License expires soon. Can I continue to use 4.8?
« Reply #24 on: June 20, 2010, 07:59:59 AM »
Yes, as Gargamel360 said, you should update to SP3, because an updated OS is your first line of defence :) And you should keep your other software updated as well for the same reason ;) A good tool for this is Secunia Personal Software Inspector :

http://secunia.com/vulnerability_scanning/personal

Personally, I don't use it real time, but on demand once a week :)

Greetz, Red.
OS: Win 10 / iOS 16 / Debian 11 / Tails 5
Real Time: Avast Premium Security
On Demand: Malwarebytes
VPN: NordVPN ( NordLynx ) with Threat Protection ( Lite )

HyperGeek

  • Guest
Re: License expires soon. Can I continue to use 4.8?
« Reply #25 on: June 20, 2010, 09:31:21 AM »
Thanks Gargamel360 and Red for your quick response and suggestions :)

Much Appreciated.

I'll share an update on my progress soon :)

Regards,
HG